Bug 454217 - openvrml-xembeded dependency problem
openvrml-xembeded dependency problem
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openvrml (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Braden McDaniel
Fedora Extras Quality Assurance
:
: 454421 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-06 17:02 EDT by Jaroslaw Pyszny
Modified: 2008-07-08 22:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.17.6-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 22:46:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Pyszny 2008-07-06 17:02:22 EDT
Description of problem:
 openvrml-xembed.x86_64 0:0.17.6-3.fc8 require gecko-libs = 1.8.1.14
 but firefox-2.0.0.15-1 provides gecko-libs = 1.8.1.15

Package version
 openvrml-xembed 0.17.6-3
 firefox         2.0.0.15-1
Comment 1 Fedora Update System 2008-07-07 00:17:43 EDT
openvrml-0.17.6-4.fc8 has been submitted as an update for Fedora 8
Comment 2 Braden McDaniel 2008-07-07 00:18:46 EDT
It looks like the package didn't get rebuilt after the gecko-libs requirement
was updated. 0.17.6-4 should fix it.
Comment 3 Fedora Update System 2008-07-07 13:14:47 EDT
openvrml-0.17.6-5.fc8 has been submitted as an update for Fedora 8
Comment 4 Braden McDaniel 2008-07-08 11:20:55 EDT
*** Bug 454421 has been marked as a duplicate of this bug. ***
Comment 5 Fedora Update System 2008-07-08 22:46:14 EDT
openvrml-0.17.6-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.